Subject: Re: [Bitcoin-development] Bitcoin Core 0.9.4 not on bitcoin.org?

From: Gregory Maxwell <[email-masked]>
Date: Sun, 1 Feb 2015 20:41:35 +0000

On Sun, Feb 1, 2015 at 8:08 PM, xor <[email-masked]> wrote:
> Why is that?

Because Binaries on Bitcoin.org have always been unaffected by the
issue 0.9.4 was released to address.

> Also, is it correct that there wasn't a release candidate before the release?
> Sounds dangerous to me.

The changes were tried first by many people as part of git master.
This was narrow bug fix backport required to prevent the software from
no longer working at all for people who compiled it themselves and
received software updates for their system.